Thu, 30 Jun 2022 19:58:51 UTC

Information for RPM libknet1-compress-lzma-plugin-1.18-4.el8_5.x86_64.rpm

ID398172
Namelibknet1-compress-lzma-plugin
Version1.18
Release4.el8_5
Epoch
Archx86_64
SummaryLibknet1 lzma support
Descriptionlzma compression support for libknet1.
Build Time2021-12-02 16:18:57 GMT
Size14684
38062d06b3ad7cba1db0a461cc404742
LicenseLGPLv2+
Buildrootdist-c8_5-updates-build-80147-30642
Provides
libknet1-compress-lzma-plugin = 1.18-4.el8_5
libknet1-compress-lzma-plugin(x86-64) = 1.18-4.el8_5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libknet1(x86-64) = 1.18-4.el8_5
liblzma.so.5()(64bit)
liblzma.so.5(XZ_5.0)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/7a0
/usr/lib/.build-id/7a/71acfcedda732eb7ef458e3c573a4f3eea537148
/usr/lib64/kronosnet/compress_lzma.so11896
Component of No Buildroots